body {
    font-family: Myriad Pro, Verdana, Arial, Tahoma, Free Sans;
    padding: 0px;
    margin: 0px;
}

.announce {
    width: 100%;
    background-color: #e40000;
    min-height: 35px;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    margin-bottom: 50px;
    line-height: 35px;
}

.general {
    font-size: 10px;
    color: #333333;
}

.courier {
    font-family: Courier, Free Sans;
    font-size: 14px;
    color: #333333;
}

.hours {
    font-size: 9px;
    color: #363636;
    text-align: center;
    width: 28px;
    height: 35px;
    line-height: 18px;
}

.general_light {
    font-size: 10px;
    color: #999999;
}

.title {
    font-size: 13px;
    color: #333333;
    font-weight: bold;
}

.f_error {
    font-size: 10px;
    color: #FF6E04;
    text-decoration: underline;
    font-weight: bold;
}

.general_label {
    font-size: 10px;
    color: #333333;
    font-weight: bold;
}

.error {
    font-size: 10px;
    color: #FF6E04;
}

.tbl_header {
    /*background-color: #DDDDDD;*/
    background-image: url('../images/header.gif');
}

.header_text {
    font-size: 22px;
    color: #FF6E04;
}

a.link {
    font-size: 10px;
    color: #FF6E04;
    font-weight: bold;
    text-decoration: none;
}

a.link:hover {
    font-size: 10px;
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

.m_menu1 {
    font-size: 11px;
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

.m_menu1_on {
    font-size: 11px;
    color: #FF6E04;
    font-weight: bold;
    text-decoration: none;
}

a.m_menu {
    font-size: 11px;
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

a.m_menu:hover {
    font-size: 11px;
    color: #FF6E04;
    font-weight: bold;
    text-decoration: none;
}

a.m_menu_on {
    font-size: 11px;
    color: #FF6E04;
    font-weight: bold;
    text-decoration: none;
}

a.m_menu_on:hover {
    font-size: 11px;
    color: #333333;
    font-weight: bold;
    text-decoration: none;
}

a.s_menu {
    font-size: 8px;
    color: #333333;
    font-weight: normal;
    text-decoration: none;
}

a.s_menu:hover {
    font-size: 8px;
    color: #FF6E04;
    font-weight: normal;
    text-decoration: none;
}

a.s_menu_on {
    font-size: 10px;
    color: #FF6E04;
    font-weight: normal;
    text-decoration: none;
}

a.s_menu_on:hover {
    font-size: 10px;
    color: #333333;
    font-weight: normal;
    text-decoration: none;
}

.rssoutput {
    background-color: #e40000;
    font-family: Verdana;
    color: #ffffff;
    font-size: 12px;
    text-align: center;
    position: relative;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 20px;
    margin-bottom: 30px;
    padding: 10px;
    opacity: 0.3;
    transition: opacity 0.7s linear;
    -webkit-transition: opacity 0.7s linear;
    -moz-transition: opacity 0.7s linear;
}

.rssoutput:hover {
    opacity: 1;
}

.rssoutput a {
    color: #ffffff;
    text-decoration: none;
}

.project_finder {
    border-top: 1px solid #e40000;
    width: 300px;
    padding: 20px 0px;
    text-align: center;
    margin: 40px auto;
    border-bottom: 1px solid #e40000;
}

.hidden_text {
    border: 0 none;
    float: left;
    width: 180px;
}

.clr {
    clear: both;
}

.userpic {
    border-radius: 50%;
    width: 72px;
    height: 72px;
    margin: 0 7px;
}

.theproject {
    cursor: pointer;
    min-height: 25px;
    line-height: 25px;
}

#taskshow {
    position: absolute;
    width: 200px;
    display: none;
    height: 150px;
    border: 1px solid #e40000;
    background: #ffffff;
    padding: 30px;
    -webkit-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.75);
    -moz-box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.75);
    box-shadow: 2px 2px 4px 0px rgba(0, 0, 0, 0.75);
    text-align: left;
}

#taskshow .project {
    font-size: 20px;
    font-weight: bold;
    color: #e40000;
}

#taskshow .description {
    font-size: 14px;
    line-height: 18px;
}

#taskshow .ehours {
    font-size: 16px;
    line-height: 18px;
    font-weight: bold;
    margin-bottom: 30px;
}

#taskshow .link {}

#taskshow .close_pt {
    float: right;
    margin-right: -10px;
    margin-top: -10px;
    cursor: pointer;
}
